/*--for m09_head--*/
@charset "UTF-8";

/*---mo-header---*/

.m09-sitetop{background: var(--color-primary);height:42px;}
.m09-sitetop > .wp{height:100%;display:flex;justify-content:space-between;align-items:center;}

.m09-sitetop .sitetop-left{display:flex;align-items:center;}
.m09-sitetop .sitetop-left p{font-size:16px;color: #fff;}
.m09-sitetop .sitetop-left p:not(:first-child)::before{content:"|";margin:0 24px;}
.m09-sitetop .sitetop-left p a:hover{color:#fff;text-decoration: underline;}

.m09-sitetop .sitetop-right{display:flex;align-items:center;}
                                     
.m09-sitetop .serchbox{margin-right: 20px;border:1px solid #fff;border-radius:10px;}
.m09-sitetop .submit_text{border:none;width:200px;height:30px;line-height:30px;padding:0 0 0 12px;float:left;color:#fff;font-size:13px;background:none;box-sizing:border-box;}
.m09-sitetop .submit_btn{background: none;width:36px;height:30px;display:block;float:left;cursor:pointer;}
.m09-sitetop .submit_btn i{color:#fff;}
.m09-sitetop .sitetop-right .mob-menu-btn{display:none}
.m09-sitetop .sitetop-right .mob-menu-btn i{font-size:20px;color:#fff}                           
.m09-sitetop .sitetop-right .header-lang{position:relative;z-index:200;}
.m09-sitetop .sitetop-right .header-lang .box{height:34px;width:90px;border:1px solid #EBEBEB;cursor:pointer;display:flex;align-items:center;padding:0 7px;}
.m09-sitetop .sitetop-right .header-lang .box img{height:18px;}
.m09-sitetop .sitetop-right .header-lang .box em{margin:0 7px;line-height:18px;font-size:13px;color: #fff;text-transform:uppercase;}
.m09-sitetop .sitetop-right .header-lang .box i{line-height:18px;font-size:14px;color: #fff;}
.m09-sitetop .sitetop-right .header-lang .lang-box{width:200px;padding:15px;position:absolute;right:0;top:42px;z-index:200;background:#fff;transform:translate3d(0,10px,0);opacity:0;visibility:hidden;transition:all .4s ease 0s;box-shadow:0 0 10px rgba(63,62,62,0.2);}
.m09-sitetop .sitetop-right .header-lang .lang-box::before{content:'';position:absolute;right:37px;top:-8px;overflow:hidden;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;display:block;}
.m09-sitetop .sitetop-right .header-lang ul{max-height:160px;overflow-y:scroll;padding:5px 10px;border:1px solid #e5e5e5;display:flex;flex-wrap:wrap;}
.m09-sitetop .sitetop-right .header-lang ul li{line-height:20px;padding:5px 0;border-bottom:1px solid #f5f5f5;width:50%;}
.m09-sitetop .sitetop-right .header-lang ul li:last-child{border:none;}
.m09-sitetop .sitetop-right .header-lang ul li a{color:#333;font-size:12px;display:block;}
.m09-sitetop .sitetop-right .header-lang ul li a:hover{color:var(--color-primary);}
.m09-sitetop .sitetop-right .header-lang ul li img{vertical-align:middle;margin-right:7px;}
.m09-sitetop .sitetop-right .header-lang:hover .lang-box{opacity:1;visibility:visible;transform:translate3d(0,0,0);}

.m09-sitetop form  input::placeholder{
 color:#fff
}

.m49-mob-menu{position:fixed;top:0;bottom:0;height:100%;overflow-y:scroll;width:300px;background:#fff;padding:60px 20px 0;right:0;transform:translateX(100%);transition: 0.5s all;-webkit-overflow-scrolling:touch;z-index:10000!important;}
.m49-mob-menu .tit{text-align:center;}
.m49-mob-menu .tit img{height:40px;}
.m49-mob-menu .tit span{position:absolute;right:15px;top:15px;cursor:pointer;width:40px;height:40px;line-height:40px;text-align:center;display:block;}
.m49-mob-menu .tit span i{color:#333;font-size:22px;}

.m49-mob-menu .mobile-menu{margin:30px 0 0;}
.m49-mob-menu .mobile-menu > ul{}
.m49-mob-menu .mobile-menu > ul > li{line-height:50px;font-size:15px;border-top:2px solid #e5e5e5;position:relative;}
.m49-mob-menu .mobile-menu > ul > li > a{font-weight:500;padding:0 0 0 10px;font-family: var(--font-family2);font-weight: 500;}
.m49-mob-menu .mobile-menu > ul > li > em{position:absolute;color:#333;top:10px;right:0;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.m49-mob-menu .mobile-menu > ul > li > em i{font-size:14px;display:inline-block;transition:all 0.3s ease 0s;}
.m49-mob-menu .mobile-menu > ul > li.active{background:#F5F5F5;}
.m49-mob-menu .mobile-menu > ul > li.active > em i{transform:rotate(90deg);}
.m49-mob-menu .mobile-menu ul li a{color:#333;display: block;}
.m49-mob-menu .mobile-menu ul li a:hover{text-decoration: none;}
.m49-mob-menu .mobile-menu ul li ul{display:none;padding-bottom:10px;padding-left:20px;}
.m49-mob-menu .mobile-menu ul li ul li{line-height:22px;position:relative;}
.m49-mob-menu .mobile-menu ul li ul li em{position:absolute;color:#333;top:1px;right:0;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.m49-mob-menu .mobile-menu ul li ul li em i{font-size:12px;display:inline-block;transition:all 0.3s ease 0s;}
.m49-mob-menu .mobile-menu ul li ul li a{padding:5px 0;margin-right:30px;}

.m49-mob-menu .mobile-menu ul li ul li.active em i{transform:rotate(90deg);}

.m49-mob-menu.menu-on{box-shadow:0 0 20px rgba(82,85,90,0.08);transform:translateX(0);}


/*---header---*/


.m09-header{background:#fff;height:108px;position:relative;border-bottom: 4px solid var(--color-primary);}
.m09-header.header-fix{position: fixed;top: -30px;left: 0;right: 0;z-index: 300;transform: translateY(30px);transition: transform 0.5s;}

.m09-header .wp{height:100%;display:flex;justify-content: space-between;align-items:center;}

.m09-header .logo img{height:90px;}


.m09-header .nav > ul{display:flex;}
.m09-header .nav > ul > li{position:relative;padding:0 20px;}
.m09-header .nav > ul > li > a{display:block;font-size: 18px;color:#000;line-height:30px;}

.m09-header .nav > ul > li:nth-child(3) > ul, .m09-header .nav > ul > li:nth-child(4) > ul {width: 650px;}
.m09-header .nav > ul > li:nth-child(3) > ul > li, .m09-header .nav > ul > li:nth-child(4) > ul > li {float: left;width: 50%;}

.m09-header .nav > ul > li ul{position:absolute;width:260px;height:auto;left:0;top:40px;z-index:1000;padding:3px 0 0;border-radius:4px;background:rgba(192, 52, 65, 0.8);box-shadow:rgba(0,0,0,0.12) 0px -6px 9px 0px;transform:rotate3d(1,0,0,-90deg);transform-origin:0 0 0;opacity:0;transition: transform 0.5s, opacity 0.3s;}
.m09-header .nav > ul > li > ul::before{content:'';position:absolute;left:50px;margin:0;top:-8px;overflow:hidden;display:inline-block;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;}
.m09-header .nav > ul > li ul > li{float:none;border-bottom:1px solid rgba(255,255,255,0.2);text-align:left;position:relative;}
.m09-header .nav > ul > li ul > li:last-child{border:none;}
.m09-header .nav > ul > li ul > li > a{display:block;padding:10px 20px;border:none;color:#fff;font-size:15px;line-height:22px;text-transform:capitalize;}
.m09-header .nav > ul > li ul > li:hover > a{/*! background:var(--color-primary); */color:#000;}
.m09-header .nav > ul > li ul > li > a i{position:absolute;right:10px;font-size:11px;}


.m09-header .nav > ul > li:hover > a,.m09-header .nav > ul > li.active > a{color:var(--color-primary);}
.m09-header .nav > ul > li:hover > a > i{transform:rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);}
.m09-header .nav > ul > li:hover > ul{opacity:1;transform:rotate3d(0,0,0,0);-webkit-transform:rotate3d(0,0,0,0);}


.m09-header .header_right{display:flex;align-items:center;}


.m09-header .search{margin:0 15px 0 0;position:relative;cursor:pointer;}
.m09-header .search i{color:#4C4A48;font-size:25px;}

.m09-header .mob-menu-btn{display:none;width:50px;height:50px;line-height:50px;text-align:center;cursor:pointer;}
.m09-header .mob-menu-btn i{color:#333;font-size:24px;}



@media screen and (max-width:1441px) {
.m09-header .logo img{height:55px;}
.m09-header .nav > ul > li{padding:0 15px;}
}

@media screen and (max-width:1367px) {
.m09-header .nav > ul > li > a{font-size:18px;}
}

@media screen and (max-width:1280px) {
.m09-sitetop .sitetop-left p{font-size:15px;}
.m09-sitetop .sitetop-left p:not(:last-child)::after{margin:0 20px;}
.m09-sitetop .sitetop-right .share a i{font-size:18px;}
.m09-header .nav > ul > li{padding:0 12px;}
.m09-header .nav > ul > li > a{font-size:17px;}
}


@media screen and (max-width:1171px) {
.m09-header .logo img{height:50px;}
.m09-header .nav > ul > li{padding:0 8px;}
.m09-header .nav > ul > li > a{font-size:16px;}
  
.m09-sitetop .sitetop-left p {font-size: 13px; }  
}

@media screen and (max-width:992px) {
.m09-header{height:90px;}
.m09-header .nav{display:none;}
.m09-header .mob-menu-btn{display:block;}

.search-box{top:90px;padding:30px 0;}
.search-box .serchbox{width:600px;}

}

@media screen and (max-width:991px){
.m09-sitetop .sitetop-left p:not(:last-child)::after{margin:0 15px;}
.m09-header{height:auto;padding:15px 0;}
.m09-header .logo img{height:45px;}

.search-box{top:80px;padding:30px 30px;}
.search-box .close{display:none;}
.search-box .serchbox{width:100%;}
.search-box .serchbox .submit_text{height:42px;line-height:42px;}
.search-box .serchbox .submit_btn{width:60px;height:42px;line-height:42px;}
.search-box .serchbox .submit_btn i{font-size:23px;}
  
  
.m09-sitetop .sitetop-left{display:none}
.m09-sitetop .sitetop-right .mob-menu-btn{display:block;margin-left: 15px;}  
.m09-sitetop > .wp {justify-content: end;}  
.m09-header .wp {justify-content: center;}  
}

@media screen and (max-width:576px){
.m09-sitetop .sitetop-left p:last-child{display:none;}
.m09-sitetop .sitetop-right .share a i{font-size:17px;}

.search-box{top:76px;padding:20px 20px;}
  
.m09-sitetop .submit_text {width: 150px;}
}

@media screen and (max-width:480px){
.m09-header .logo img{height:38px;}
.search-box{top:71px;padding:15px 15px;}
.search-box .serchbox .submit_text{height:36px;line-height:36px;}
.search-box .serchbox .submit_btn{width:50px;height:36px;line-height:36px;}
.search-box .serchbox .submit_btn i{font-size:21px;}
}

/*--for m31_sidebanner--*/
@charset "utf-8";


.m31-goodslist-sidebanner{position:relative;}
.m31-goodslist-sidebanner .txt{position:absolute;left:0;right:0;top:0;bottom:0;display:flex;justify-content:center;align-items:center;}
.m31-goodslist-sidebanner h1,.m31-goodslist-sidebanner h2{color:#fff;font-size:44px;font-weight:700;font-family:var(--font-family5);text-transform:uppercase;}
.m31-goodslist-sidebanner img{
width:100%;
}

.path{height:50px;line-height:50px;border-bottom:1px solid #EAEAEA;}
.path p{color:#666;font-size: 18px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.path p i{margin: 0 15px 0 0;font-size: 18px;color:#bb0303;}
.path p a{color:#666;}




@media screen and (max-width:1680px) {
.wp {width: 86%;}
}

@media screen and (max-width:1441px) {
.m31-goodslist-sidebanner h1, .m31-goodslist-sidebanner h2 {font-size: 40px;}
}

@media screen and (max-width:1367px) {
.m31-goodslist-sidebanner h1, .m31-goodslist-sidebanner h2 {font-size: 36px;}
}

@media screen and (max-width:1281px) {
.m31-goodslist-sidebanner h1, .m31-goodslist-sidebanner h2 {font-size: 32px;}
}

@media screen and (max-width:1171px){
.wp{padding-right:40px;padding-left:40px;width: 100%;}
}

@media screen and (max-width:992px){
.wp{padding-right:30px;padding-left:30px;}
}

@media screen and (max-width:768px){
.wp,.wp2{width:100%;padding-right:10px;box-sizing:border-box;padding-left:10px;}
.path p{font-size:14px;}
.m31-goodslist-sidebanner h1, .m31-goodslist-sidebanner h2 {font-size: 24px;}
}

/*--for m25_newslist--*/
@charset "utf-8";


/*------------------------------------------------------------*/

.path{height:50px;line-height:50px;border-bottom:1px solid #EAEAEA;}
.path p{color:#666;font-size:16px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.path p i{margin:0 5px 0 0;font-size:14px;}
.path p a{color:#666;}

.main{padding-top:40px;padding-bottom:50px;}

.main-left{float:left;width:300px;}
.main-right{margin-left:340px;}

/*----------------------------------------*/

.main-left h3{font-size:18px;font-weight:bold;display:block;color:#fff;height:50px;line-height:50px;padding:0 0 0 20px;background: #bb0303;position:relative;text-transform:uppercase;}
.main-left h3::after{display:none;font-family:"qico";content: "\e727";position:absolute;top:5px;right:0;width:40px;height:40px;line-height:40px;text-align:center;font-size:18px;-webkit-transition: -webkit-transform .3s ease;transition: -webkit-transform .3s ease;transition: transform .3s ease;transition: transform .3s ease, -webkit-transform .3s ease;}
.main-left h3.active::after{-webkit-transform: rotate(45deg) scale(1.08);-ms-transform: rotate(45deg) scale(1.08);transform: rotate(45deg) scale(1.08);}


.side-search{margin-bottom:20px;position:relative;border:1px solid #D9D9D9;}
.side-search .submit_text{width:100%;height:50px;line-height:50px;padding:0 60px 0 15px;color:#000;font-size:16px;background:none;box-sizing:border-box;}
.side-search .submit_btn{position:absolute;right:0;top:0;width:50px;height:50px;display:block;cursor:pointer;text-align:center;background:none;}
.side-search .submit_btn i{font-size:21px;color:#989898;}

.side-nav{margin-bottom:20px;}
.side-nav ul{border:1px solid #EDEDED;border-top:none;border-bottom:none;}
.side-nav ul li{position:relative;line-height:24px;border-bottom:1px solid #EDEDED;}
.side-nav ul li::after{font-family:"qico";content:"\e62e";position:absolute;right:10px;top:calc(50% - 15px);font-size:18px;font-weight:normal;line-height:30px;}
.side-nav ul li a{color:#333;font-size:17px;display:block;padding:12px 10px 12px 20px;-webkit-transition: 0.5s;transition: 0.5s;}
.side-nav ul li.active a{color:var(--color-active);}
.side-nav ul li.active::after{color:var(--color-active);}

.side-tags{margin-bottom:15px;}
.side-tags h4{font-size:18px;font-weight:bold;color:#333;border-bottom:1px dashed #D9D9D9;line-height:48px;background:url("images/i14.png") no-repeat left center;padding:0 0 0 29px;}
.side-tags ul{margin-top:17px;font-size:0;}
.side-tags ul li{margin:0 10px 10px 0;display:inline-block;}
.side-tags ul li a{padding:4px 8px;background:#D2D2D2;border-radius:3px;display:block;font-size:14px;color:#333;}
.side-tags ul li a:hover{background:var(--color-active);color:#fff;}

.side-bnt{margin-bottom:25px;}
.side-bnt a{display:block;height:48px;line-height:48px;background:var(--color-active);background-position:left 15px center;background-repeat:no-repeat;padding:0 0 0 50px;font-size:16px;color:#fff;}
.side-bnt a.mail{background-image:url("images/mail.png");}
.side-bnt a.tel{background-image:url("images/tel.png");margin-top:15px;}


/*---------news-----------*/

.m25-newslist{}
.m25-newslist h1{font-size:36px;color:#000; line-height:1;text-align:center;font-weight: 600;}
 
.m25-newslist h1::after{content:"";background:#bb0303;width:64px;height:4px;margin:25px auto 0;display:block;}
.m25-newslist ul{margin-top:30px;}
.m25-newslist ul li{transition:all 0.3s ease 0s;display:flex;border-bottom:1px solid #EDEDED;padding:20px 0;}
.m25-newslist ul li .pic{width:300px;display:block;overflow:hidden;}
.m25-newslist ul li .pic img{width:100%;transition:all 0.3s ease 0s;}
.m25-newslist ul li .t{flex:1;margin:10px 0 0 30px;}
.m25-newslist ul li .t h5{font-size:19px;font-weight:500;}
.m25-newslist ul li .t h5 a{color:#111;}
.m25-newslist ul li .t h5 a:hover{color:#bb0303;text-decoration:underline;}
.m25-newslist ul li .t span{margin:10px 0 0;background:url('https://cdn-pro.analyspeed.com/762/upload/module/m25_newslist/1750931321170700.png') no-repeat left center;padding:0 0 0 20px;display:inline-block;font-size:13px;color:#666;}

.m25-newslist ul li .t > p{color:#666;font-size:15px;margin:15px 0 0;line-height:22px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.m25-newslist ul li .t .more{margin:15px 0 0;}
.m25-newslist ul li .t .more a{
    margin: 10px 0 0 0;
    width: 120px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #bb0303;
    display: block;
    text-align: center;
    font-size: 12px;
  /*  text-transform: uppercase;*/
    color: #bb0303;
    border-radius: 3px;}
.m25-newslist ul li .t .more a:hover{background:#bb0303;color:#fff;}

.m25-newslist ul li .pic:hover img{transform:scale(1.05);-webkit-transform:scale(1.05);}

@media screen and (max-width:1280px){

.main-left{width:270px;}
.main-right{margin-left:300px;}

.side-nav ul li a{font-size:16px;}

.m25-newslist ul li .pic{width:260px;}

}

@media screen and (max-width:992px){

.main{padding-top:20px;padding-bottom:30px;}

.main-left{float:none;width:100%;}
.main-right{margin-left:0;}
.main-left h3::after{display:block;}
.sidemenu ul,.side-nav ul,.side-tags,.side-bnt,.side-ad,.side-search{display:none;}

.m25-newslist ul{margin-top:-15px;}
.m25-newslist ul li{padding:15px 0;}
.m25-newslist ul li .pic{width:200px;}
.m25-newslist ul li .t{margin:0 0 0 20px;}
.m25-newslist ul li .t h5{font-size:18px;}
.m25-newslist ul li .t .tip{margin:12px 0 0;}
.m25-newslist ul li .t .tip p{margin-left:7px;}
.m25-newslist ul li .t .tip p a{margin-left:6px;font-size:13px;}

.m25-newslist ul li .t > p{margin:12px 0 0;line-height:20px;height:40px;overflow:hidden;}
.m25-newslist ul li .t .more{display:none;}

}
@media screen and (max-width:768px) {
.m25-newslist h1::after {margin: 15px auto 0;}
  
  }
@media screen and (max-width:480px) {
.m25-newslist  h1 {font-size: 20px;}
.m25-newslist ul{margin-top:-15px;}
.m25-newslist ul li{display:block;padding:15px 0;}
.m25-newslist ul li .pic{width:250px;margin:0 auto;}
.m25-newslist ul li .t{margin:15px 0 0;text-align:center;}
.m25-newslist ul li .t h5{font-size:17px;}

}



/*----page----*/
#pagesize{margin:50px 0 0;text-align:center;}
#pagesize ul{font-size:0;}
#pagesize ul li{display:inline-block;vertical-align:top;}
#pagesize ul li a{line-height:16px;padding:8px 13px;margin:0 2px;display:inline-block;border:1px solid #bebebe;background:#fff;font-size:15px;color:#333;}
#pagesize ul li a:not(.disabled):hover{background:var(--color-active);border:1px solid var(--color-active);box-shadow: 0 1px 0 0 #fff;color: #fff !important;}
#pagesize ul li span{line-height:16px;padding:8px 13px;margin:0 2px;display:inline-block;font-size:14px;}
#pagesize ul li a.active{border:D2261D 1px solid;background:var(--color-active);color:#fff;}
#pagesize ul li a.disabled{color:#CECECE;border:1px solid #CECECE;}

@media screen and (max-width:768px) {
#pagesize{margin:25px 0 0;}
#pagesize ul li a{padding:6px 10px;font-size:13px;}
#pagesize ul li span{padding:6px 10px;font-size:13px;}

}

/*--for m92_foot--*/
@charset "UTF-8";

footer {background:#181413 url('images/footbg.jpg') no-repeat;background-size: 100% auto;border-top: 5px solid var(--color-active);}
footer h5 {font-size: 20px;color: #fff;line-height: 1.5;font-weight: 700;margin-bottom: 15px;}

.m92-foot {padding: 60px 0 80px;}
.m92-foot .wp {display: flex;justify-content: space-between;}
.m92-foot .foot-contact {width: 30%;}
.m92-foot .foot-contact p {font-size: 15px;color: #999;line-height: 2;}
.m92-foot .foot-contact .share {margin-top: 25px;}
.m92-foot .foot-contact .share a{display:inline-block;color:#fff;background:transparent;width:26px;height:26px;line-height:26px;text-align:center;box-sizing: border-box;transition: all .5s ease;}
.m92-foot .foot-contact .share a+a{margin-left:5px;}
.m92-foot .foot-contact .share a i{font-size:14px;color:#fff;}
.m92-foot .foot-contact .share a:hover{background:#bb0303;transform: translateY(-5px);}

.m92-foot .foot-list ul li,.m92-foot .foot-nav ul li {color: #999;font-size: 15px;line-height: 2;}

.m92-foot .foot-inquiry {width: 30%;}
.m92-foot .foot-inquiry form{display:flex;align-items:center;width: 100%;margin-top: 15px;border: 1px solid #999999;}
.m92-foot .foot-inquiry .post-text{flex:1;height:44px;line-height:44px;overflow:hidden;color:#fff;padding:0 15px;font-size:16px;background:transparent;}
.m92-foot .foot-inquiry .post-btn{width:50px;text-align:center;display:block;cursor:pointer;background: transparent;}
.m92-foot .foot-inquiry .post-btn i {font-size: 22px;color:#fff;}
.m92-foot .foot-inquiry p {color: #999;font-size: 15px;margin-top: 25px;}

.side-bar {top: 50%;margin-top: -130px;position: fixed;right: 10px;z-index: 299;transition:all .36s;}
.side-bar .text {position: relative;}
.side-bar .text .box{display: block;cursor: pointer;height: 50px;position: relative;text-align: center;box-sizing: border-box;width: 50px;text-align: center;margin-bottom: 5px;overflow: hidden;}
.side-bar .text .ico {width: 50px;height: 50px;transition: all .3s ease;}
.side-bar .text .ico i {display: inline-block;font-size: 28px;color: inherit;position: relative;line-height: 50px;}
.side-bar .text .ico.ico1 {background:#bb0303;color: #fff;}
.side-bar .text .ico.ico2 {position: absolute;left: 100%;top: 0;background: #fff;color: #bb0303;}

.side-bar .text:hover .ico.ico1,
.side-bar .text.active .ico.ico1{transform: translateX(-100%);}
.side-bar .text:hover .ico.ico2,
.side-bar .text.active .ico.ico2{transform: translateX(-100%);}

.side-bar .text .list{position:absolute;right:100%;top:0;display:none;}
.side-bar .text .list::before {content: '';position: absolute;right: 0;top: 19px;overflow: hidden;border-top: 8px solid transparent;border-right: 8px solid #fff;border-bottom: 8px solid transparent;display: block;}

.side-bar .text:hover .list,
.side-bar .text.active .list{display:block;}
.side-bar .text:hover .list p,
.side-bar .text.active .list p{width: max-content;line-height: 50px;padding: 0 10px;background:#bb0303;font-size: 15px;color: #fff;}

.side-bar .text .wx-box{position:absolute;right:100%;bottom:0;display:none;background: var(--color-active);padding: 10px;width: 150px;} 
.side-bar .text .wx-box::before {content: '';position: absolute;right: 0;bottom: 19px;overflow: hidden;border-top: 8px solid transparent;border-right: 8px solid #fff;border-bottom: 8px solid transparent;display: block;}
.side-bar .text .wx-box img{width:130px;}
.side-bar .text .wx-box span{font-size:14px;color:#fff;line-height:18px;letter-spacing:1px;display: block;text-align: center;}

.side-bar .text:hover .wx-box {display: block;}
                             
                           
                             

.inquiry-bar {position: fixed;bottom: 0;left: 10px;z-index: 300;}
.inquiry-bar .ico {display: flex;align-items: center;padding: 0 25px;background:#bb0303;height: 32px;border-radius: 5px 5px 0 0;cursor: pointer;}
.inquiry-bar .ico i {font-size: 18px;color: #fff;}
.inquiry-bar .ico p {font-size: 14px;color: #fff;margin-left: 5px;}
.inquiry-bar .inquiry-bar-box {background: #fff;border-radius: 10px 10px 0 0;overflow: hidden;transition: all .5s ease;transform: translateY(100%);position: absolute;bottom: 0;width: 440px;box-shadow: 0 0 10px #ccc;}
.inquiry-bar .inquiry-bar-box .tit {height: 40px;display: flex;align-items: center;justify-content: space-between;padding: 0 20px;background:#F2F5F9;}
.inquiry-bar .inquiry-bar-box .tit h3 {font-size: 20px;color: #333;font-weight: 700;line-height: 1;}
.inquiry-bar .inquiry-bar-box .tit i {color: #666;font-size: 18px;cursor: pointer;}
.inquiry-bar .inquiry-bar-box.inquiry-transitioning {transform: translateY(0);}
.inquiry-bar .inquiry-bar-box .inquirbox {padding: 10px;}
.inquiry-bar .inquiry-bar-box input[type="text"],.inquirbox textarea{padding:8px 12px;font-size:15px;width:100%;line-height:20px;text-align:left;color:#666;box-sizing:border-box;border-radius: 0;border: 1px solid #ccc;}
.inquiry-bar .inquiry-bar-box textarea{max-width:100%;width:100%;resize:none;}
.inquiry-bar .inquiry-bar-box .inquirbox .submit {margin: 0 auto;width: 100%;line-height: 40px;background:#bb0303;text-align: center;display: block;color: #fff;font-size: 16px;cursor: pointer;border-radius: 0;}
.inquiry-bar .row{margin-bottom:10px}
.m92-copy {font-size: 15px;line-height: 44px;color: rgba(255, 255, 255, 0.6);text-align: center;border-top: 1px solid #999;}



@media screen and (max-width: 991px) {
.m92-foot .wp {flex-direction: column;}  
.m92-foot .foot-contact {width: 100%;margin-bottom: 15px;}
.m92-foot .foot-inquiry {width: 100%;}  
.m92-foot .foot-list{width: 100%;margin-bottom: 15px;}  
.m92-foot .foot-nav{width: 100%;margin-bottom: 15px;}  
.m92-foot {padding: 30px 0;}  
.m92-copy {line-height: 28px;}  
}